
* {
    padding: 0;
    margin: 0;
    outline: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

body {
    color: #acacac;
    font-size: 14px;
    font-family: 'Open Sans';
    background: #040204 no-repeat top center;
}

header {
    margin-bottom: 1px;
}

header nav.main {
    background-color: rgb(255, 12, 0);
    background-image: url('../img/nav-bg.html');
    background-repeat: repeat-x;
    background-position: center 3px;
}

header nav.main:before {
    content: "";
    width: 100%;
    height: 2px;
    display: block;
    background: url('../img/nav-top.html') no-repeat top center;
}

header nav.main:after {
    content: "";
    width: 100%;
    height: 20px;
    display: block;
    position: absolute;
    background: url('../img/nav-bot.html') no-repeat top center;
}

header nav.main .container {
    height: 38px;
    position: relative;
    text-align: center;
}

header nav.main .mobile-trigger {
   display: none;
    color: #000000;
    font-size: 23px;
    font-weight: 600;
    line-height: 20px;
    font-family: 'Open Sans Condensed', Arial;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: -0.02em;
    padding: 9px 0 9px 0;
    position: relative;
}

header nav.main .mobile-trigger i {
    margin-right: 3px;
}

header nav.main .menu-wrapper {
    display: inline-block;
}

header nav.main ul.menu {
    list-style: none;
}

header nav.main ul.menu > li {
    float: left;
    padding: 2px 0 0 0;
}

header nav.main ul.menu > li:before {
    float: left;
    content: "";
    width: 1px;
    height: 26px;
    display: block;
    background: rgba(0, 0, 0, 0.8);
    border-right: 1px solid rgba(45, 45, 45, 0.8);
    position: relative;
    top: 5px;
    margin: 0px;
}

header nav.main ul.menu > li:first-child:before {
    display: none;
}

header nav.main ul.menu > li > a {
   color: #000000;
    font-size: 17px;
    font-weight: 600;
    line-height: 20px;
    font-family: 'Open Sans Condensed', Arial;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: -0.02em;
    padding: 7px 20px 9px 20px;
    position: relative;
    display: block;
}

header nav.main ul.menu > li > a:after {
    content: "";
    width: 100%;
    height: 1px;
    left: 0px;
    top: 100%;
    z-index: 10;
    position: absolute;
}

header nav.main ul.menu > li:hover a {
    color: #ec008c;
}

@media (max-width:767px) {
    header nav.main .mobile-trigger {
        display: inline-block;
    }
    header nav.main .menu-wrapper {
        display: none;
        width: 100%;
        top: 100%;
        left: 0px;
        z-index: 999;
        position: absolute;
        margin: 1px 0 0 0;
        background: #fbff01;
        border-top: 1px solid #353535;
        border-left: 1px solid #353535;
        border-right: 1px solid #171717;
        border-bottom: 1px solid #171717;
        -webkit-box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.19);
        -moz-box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.19);
        box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.19);
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    header nav.main .menu-wrapper:before {
        content: "";
        width: 15px;
        height: 15px;
        z-index: 990;
        margin-top: -8px;
        margin-left: 0px;
        position: absolute;
        background: url('../img/cities-dropdown-arrow.html') no-repeat top left;
    }
    header nav.main .menu-wrapper:after {
        content: "";
        left: 0px;
        right: 0px;
        height: 24px;
        position: absolute;
        background: url('../img/cities-dropdown-shadow.html') no-repeat top center/100% 24px;
    }
    header nav.main .menu {
        float: none;
        padding: 0 10px;
        border: 6px solid rgba(0, 0, 0, 0.15);
    }
    header nav.main ul.menu > li {
        float: none;
        display: block;
        border-top: 1px solid #2a2a2a;
        border-bottom: 1px solid #0f0f0f;
    }
    header nav.main ul.menu > li:first-child {
        border-top: 0px;
    }
    header nav.main ul.menu > li:last-child {
        border-bottom: 0px;
    }
    header nav.main ul.menu > li:before {
        display: none;
    }
    header nav.main ul.menu > li a {
        text-align: center;
        padding: 10px 0 12px 0;
    }
}